.circleThumb{
    border-radius:50%;
    width:120px;
    height:120px;
    object-fit:cover;
    object-position: top center;
}

.boxThumb{
    width:100%;
    height:250px; 
    object-fit:cover;
    object-position:top center;
}

.nobottompadding{
    padding-bottom: 0px;
    margin-bottom:0px;
}


.embed-container {
    --video--width: 1296;
    --video--height: 540;

    position: relative;
    padding-bottom: calc(var(--video--height) / var(--video--width) * 100%); /* 41.66666667% */
    overflow: hidden;
    max-width: 100%;
    background: white;
    }

    .embed-container iframe,
    .embed-container object,
    .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.y_entry-image{
    margin-bottom:0px !important;
}

.y_entry{
    height:250px !important;
    border:none !important;
}
.y_entry:after{
    border:none !important;
    background:none !important;
}

.y_post_entry_img{
    width:auto !important;
    height:200px  !important;
    object-fit: contain;
    object-position: center center;
}